360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
警告警告

HDWiKi跨站漏洞

WASC Threat Classification

发现时间:

2012-08-29

漏洞类型:

跨站脚本攻击(XSS)

所属建站程序:

HDWiki

所属服务器类型:

通用

所属编程语言:

PHP

描述:

目标存在跨站脚本攻击漏洞。

1.跨站脚本攻击就是指恶意攻击者向网页中插入一段恶意代码,当用户浏览该网页时,嵌入到网页中的恶意代码就会被执行。

+ 展开
危害:

1.恶意用户可以使用该漏洞来盗取用户账户信息、模拟其他用户身份登录,更甚至可以修改网页呈现给其他用户的内容。

+ 展开
解决方案:

请下载官方提供的升级包:http://kaiyuan.hudong.com/bbs/viewthread.php?tid=115225&extra=page%3D1

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论